body {
    margin: 0px;
    text-align: center;
}

body, td, input, select, textarea {
    font-family: arlamuweb, "Arial AMU", "Arian AMU", Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
}

body {
    background-image: url("../images/femida.jpg");
    background-repeat: no-repeat;
    background-position: center bottom;
}

#content a {
    text-decoration: underline;
    color: #003399;
}

#content a:hover {
    text-decoration: none;
    color: #df090b;
}

#footer a {
    color: #333333;
    text-decoration: underline;
}

#footer a:hover {
    color: #333333;
    text-decoration: underline;
}

#adv {
    border: 0px solid #003399;
    background-color: #ffffff;
    color: #003399;
}

#adv a {
    color: #003399;
    font-weight: bold;
    text-decoration: none;
    font-size: 20px;
}

#adv a:hover {
    color: #df090b;
    text-decoration: none;
}

#framework {
    width: 990px;
    text-align: left;
    margin: auto;
}

#headbar {
    background-image: url("../images/headbar.jpg");
    background-repeat: no-repeat;
    height: 30px;
}

#separator {
    background-color: #4073d9;
    font-size: 1px;
    height: 7px;
}

#icons {
    padding: 10px 0px 0px 10px;
}

#icons a {
    margin-right: 12px;
}

#search {
    padding-right: 10px;
}

#search .inp {
    height: 18px;
    border: 1px solid #e4e4e4;
    background-color: #ffffff;
    font-size: 12px;
    width: 120px;
}

#main {
    margin-top: 7px;
}

#sidebar {
    width: 250px;
    float: left;
    text-align: center;
    padding-bottom: 300px;
}

#title-box {
    background-color: #ff8503;
    padding-bottom: 15px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
}

#title-photo {
    padding-top: 10px;
}

#title-name {
    font-size: 24px;
    font-weight: bold;
    color: #011c53;
    color: #090506;
    margin-top: 30px;
}

#title-info {
    font-size: 16px;
    margin-top: 20px;
    padding: 5px;
    color: #333333;
}

#content {
    margin-left: 250px;
    padding-left: 30px;
    padding-bottom: 50px;
}

#footbar {
    background-color: #f2f2f2;
}

#footer {
    text-align: left;
    width: 990px;
    background-color: #d9e7ff;
    color: #333333;
    margin: auto;
    padding: 0px;
    font-size: 12px;
    line-height: 16px;
}

#footer td {
    color: #333333;
    padding: 15px;
    font-size: 12px;
    line-height: 16px;
}

#footer td table td {
    padding: 0px;
}

#copyright {
    margin-top: 10px;
    font-family: Arial, sans-serif;
    font-weight: bold;
}

#menu ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#menu ul li ul {
    display: none;
}

#menu ul li a {
    display: block;
    width: 97%;
    background-color: #003399;
    padding: 3px 0px 3px 5px;
    text-decoration: none;
    color: #ffffff;
    border-top: 1px solid #8d93b4;
}

#menu ul li a:hover {
    background-color: #4073d9;
}

#menu ul li ul li a {
    display: block;
    width: 97%;
    background-color: #d9e7ff;
    padding: 2px 0px 2px 5px;
    text-decoration: none;
    color: #011c53;
    font-size: 12px;
    border-top: 0px;
}

#menu ul li ul li a:hover {
    background-color: #d9e7ff;
    color: #003399;
}

#ext-links {
    width: 97%;
    border-top: 1px solid #8d93b4;
    padding: 10px 0px 10px 5px;
    background-color: #003399;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
}

#content h1 {
    color: #FF8400;
    font-size: 20px;
    font-weight: bold;
    line-height: 22px;
}

#content h2 {
    color: #df090b;
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
}

.box-tab-title {
    background-color: #ff8503;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    padding: 3px 10px;
    -moz-border-radius: 7px 7px 0px 0px;
    -webkit-border-radius: 7px 7px 0px 0px;
    border-radius: 7px 7px 0px 0px;
}

.box-tab {
    border: 1px solid #ff8503;
    padding: 10px;
}

.short-date {
    font-weight: bold;
    margin: 0px;
    color: #df090b;
}

.short-title {
    margin: 0px 0px 7px 0px;
    line-height: 18px;
    font-weight: bold;
    color: #003399;
}

.short-text {
    margin: 0px 0px 5px 0px;
    line-height: 18px;
    text-align: justify;
}

.err-msg {
    color: #df090b;
}

.success-msg {
    color: #003399;
    font-weight: bold;
}

.inp {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    font-size: 12px;
}

.clear {
    clear: both;
}